Subject: FERC investigation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Aug 2000 01:39:00 -0700 (PDT)

Have we suggested to FERC staff that they force the ISO and PX to open the 
"blackbox" to show how they determine dispatch?  In addtion, if you are not 
on the distribution list for Belden's memo on utility behavior in California 
this summer, I will forward it to you.  It suggests some other areas FERC 
ought to be looking into.